<?php
namespace zin;

jsVar('bugLang',        $lang->bug);
jsVar('noticeLang',     $lang->bug->noRequire);
jsVar('requiredFields', $config->bug->create->requiredFields);
include $app->getModuleRoot() . 'transfer/ui/showimport.html.php';
